Bug 244185 - Ownership change
Summary: Ownership change
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nexuiz-data   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 13:04 UTC by Gwyn Ciesla
Modified: 2010-10-25 18:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 16:52:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Gwyn Ciesla 2007-06-14 13:04:20 UTC
Package Change Request
======================
Package Name: nexuiz-data
Updated Fedora Owners: limb@jcomserv.net

Comment 1 Kevin Fenzi 2007-06-14 16:48:37 UTC
cvs done.

Comment 2 Gwyn Ciesla 2007-06-14 16:52:21 UTC
Thanks, I'll update soon.

Comment 3 Gwyn Ciesla 2010-10-22 15:23:31 UTC
Package Change Request
======================
Package Name: nexuiz-data
New Branches: el5 el6
Owners: limb

Comment 4 Kevin Fenzi 2010-10-25 18:32:19 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.